<p>post-single works !</p>
<article>
  <h2 class="post-title">{{post!.title}}</h2>
  <div class="dooblidoo">
    par&nbsp;: {{post!.author}} - le {{ post!.createdAt | date: 'mediumDate' }} à {{post!.createdAt | date: 'shortTime'}}
  </div>
  <div class="post-body" [innerHTML]="post!.body"></div>

</article>
<app-comment *ngFor="let comment of post!.comments!" [postId]="post!.id"></app-comment>
